#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-9uNP5rBXKZpHYbAwpI9kmz
key:                  yesod-static-1.6.1.0-9uNP5rBXKZpHYbAwpI9kmz
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  3959473c95b3448f641369e771626e3b
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-9uNP5rBXKZpHYbAwpI9kmz
depends:
    async-2.2.5-2ZAiDX9fTSEE4pk3DTvSLh
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT base-4.16.4.0
    base64-bytestring-1.2.1.0-B8Du4zY6KSMD23E4GtFzXa
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    conduit-1.3.6.1-9SqXetAfWGYJabroIhBD3l containers-0.6.5.1
    cryptonite-0.30-CVrRgdRxI0OHmYXVC8SZtK
    cryptonite-conduit-0.2.2-HhLz82vUJlAEVlae2jzZ2D
    css-text-0.1.3.0-6Oe1NkARTsw3jz09R9RgRx
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    hjsmin-0.2.0.4-DUG9yG63Kxo66lbnSTq0m4
    http-types-0.12.4-CAF5z1OpPOQ4O41NywJ2SE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    mime-types-0.1.2.0-4X5b6Sz1aAM6TugVqfWYtQ process-1.6.16.0
    template-haskell-2.18.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7.2-8n4s7z6BJhrA1si740krNl
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    wai-3.2.4-4xkwZWoGEuXChhSUtks6pE
    wai-app-static-3.1.9-DWBYFKoxYlz1Pcmx1763HY
    yesod-core-1.6.26.0-3O8uWDizitC8nYiW7hMMBD

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

